@charset "UTF-8";
h3{
  font-size : xx-large;
   top : 15px;
   margin-top : 10px;
   margin-left : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   left : 50%;
}
p{
  font-size : x-large;
}

img{
	left: 50%;
	right: 50%;
}
h5{
   top : 5px;
   margin-top : 10px;
   margin-left : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   text-align : left;
}

